@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');

body {
    font-family: 'Montserrat', sans-serif !important ;
}
a {
    text-decoration: none;
}

.step-header {
    width: 100%;
    height: 1012px;
    margin: 0;
    background-size: cover;
    background: url("../images/header/background.jpg") no-repeat center;
}
.step-header-nav {
    background-color: rgba(94, 93, 88, 0.6);
    height: 120px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.step-header-nav ul {
    display: flex;
    justify-content: center;
    align-items: center; 
}

.step-header-nav li {
    padding-right: 21px;
}

.logo {
    display: flex;
    color: #ffffff;
    font-size: 32px;
    line-height: 48px;
    margin-right: 305px;

}
.logo-icon {
    width: 58px;
    height: 67px;
    position: relative;
    background: url(../images/header/logo.svg) center center / cover no-repeat;
}
.logo-icon::before {
    top: 18px;
    left: 13px;
    content: "H";
    font-size: 40px;
    color: #ffffff;
    font-weight: bold;
    line-height: 31px;
    position: absolute;
}


.logo-text {
    top: 8px;
    left: 60px;
    position: absolute;
}

.logo-text span{
    color: #18cfab;
    font-weight: bold;
}


.header-menu a{
    font-size: 16px;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
}
.header-menu a:hover {
    color:#18CFAB;
    padding-bottom: 49px;
    border-bottom: 2px solid #18CFAB;
}


.header-context {
    display: block;
    text-align: center;
    padding-bottom: 140px;
}
.header-context h2{
    margin-top: 260px;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: 700;
    color: #FFFFFF;
}
.heading-blue {
    color:#18CFAB;
}
.header-context h1 {
    margin-top: 22px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 78px;
    font-weight: bold;
}
.header-context p {
    margin-top: 22px;
    font-size: 34px;
    color: #D4D4D4;
}
.button {
    width: 168px;
    height: 63px;
    border-radius: 2px;
    border: none;
    text-align: center;
    font-weight: bold;
    background: #18CFAB;
    color: white;
    font-size: 15px;
    display: inline-block;
    text-transform: uppercase;
    box-shadow:  0 5px   #FFFFFF inset;
}
.button-blue {
    margin-top: 240px;
    margin-left: 30px;
    background: #00CBF6;
}


.four-options {
    display:flex;
    margin-top: 8px;
    margin-bottom: 83px;
    justify-content: space-between;
}

.four-options-text {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.dark-option {
    display: block;
    text-align: center;
    background: #1C2A33;
    height: 377px;
    width: 482px;
    color: #18CFAB;

}
.dark-option img {
    padding-top: 97px;
    padding-bottom: 48px;
}
.blue-option {
    display: block;
    text-align: center;
    background: #18CFAB;
    height: 377px;
    width: 482px;
    color: #FFFFFF;
}
.blue-option img {
    padding-top: 105px;
    padding-bottom: 57px;
}

.double-line-block{
    text-align: center;
}

.double-line-h2 {
    color: #4E4E4E;
    font-size: 36px;
    margin-bottom: 24px;
}

.double-line{
    width: 79px;
    height: 2px;
    margin-left: 910px;
    margin-bottom: 2px;
    background-color: #18CFAB;
}

.line{
    margin-left: 930px;
}

.our-services-menu {
    font-weight: 400;
    color: #717171;
    font-size: 16px;
    display: flex;
    justify-content: center;
    width: 1152px;
    margin: 83px auto 25px;
    background-color: #F8FCFE;
}

.our-services-menu li:hover {
    border: 2px solid #18CFAB;
}

.our-services-menu li {
    height: 72px;
    width: 190px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #EDEFEF;
}

.our-services-content {
    width: 1152px;
    margin: 0 auto 91px;
}

.our-services-content img{
    float: left;
    width: 192px;
    height: 139px;
    margin-right: 15px;
}

.our-services-content p{
    font-size: 14px;
    line-height: 24px;
}

.items-content-os{
    display: none;
}

.os-content-active{
    display: block;
}

 .active {
     position: relative;
     background-color: #18CFAB;
     border: 2px solid #18CFAB;
     color: rgba(255, 255, 255, 1);

}

.active::before {
    top: 72px;
    content: "";
    position: absolute;
    border: 10px solid transparent;
    border-top: 10px solid #18CFAB;
}


.everything {
    display: block;
    text-align: center;
    background-size: cover;
    background: url("../images/everything/layer211.png") no-repeat center;
    height: 476px;    
}

.everything h2{
    color: #18CFAB;
    font-size: 40px;
    text-align: center;
    padding-top: 127px;
    font-weight: bold;
    text-transform: uppercase;

}
.everything p{
    color: #D8D8D8;
    font-size: 16px;
    padding-top: 13px;
    line-height: 40px;
    text-align: center;

}
.everything button{
    margin-top: 67px;
    margin-bottom: 128px;
}

.work {
    background-color: #E9EDEF;
    text-align: center;
}
.work h2 {
    padding-top: 96px;
}
.amazing-work {
    font-weight: 400;
    color: #717171;
    display: flex;
    justify-content: center;
    width: 582px;
    margin: 69px auto 71px;
    background: rgba(0, 0, 0, 0.0001);
}
.amazing-work li {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    line-height: 42px;
    border: 1px solid #DADADA;
    padding: 0 16px;
}
.amazing-work li:hover {
    border: 2px solid #18CFAB;
    color:  #18CFAB;
}


.hide {
    display: none;
}

.tabs-nav-active{
    border: 2px solid #18CFAB;
    color:  #18CFAB;
}
.amazing-work-img{
    margin: 0 auto;
    width: 1140px;
    display: flex;
    flex-wrap: wrap;
}
.amazing-work-img img{
    width: 285px;
    height: 211px;
}
.work button {
    margin-top: 70px;
    margin-bottom: 99px;
}

.tabs-item {
    box-sizing: content-box;
    position: relative;
}

.amazing-hidden-block {
    top: 0;
    left: 0;
    z-index: -1;
    width: 285px;
    height: 211px;
    position: absolute;
    background-color: #e9edef;
    border-top: 3px solid #18cfab;
}

.tabs-item:hover .amazing-hidden-block {
    z-index: 1;
}

.amazing-hidden-heading {
    font-size: 14px;
    color: #18cfab;
    font-weight: 700;
    margin-top: 24px;
    text-align: center;
    text-transform: uppercase;

}

.amazing-hidden-block img{
    width: 88px;
    height: 43px;
    margin-top: 40px;
}

.amazing-hidden-text {
    color: #8a8a8a;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    margin-top: 22px;
}


.breaking-news{
    margin-top: 181px;
}

.breaking-news-content {
    margin: 68px auto 0;
    width: 1140px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 45px;
}
.breaking-news h3 {
    color: #717171;
    font-weight: bold;
    font-size: 18px;
    line-height: 39px;
}

.breaking-news p{
    color: #777777;
    font-size: 14px;
    font-weight: 300;
}
.breaking-news-context {
    width: 263px;
    position: relative;

}
.breaking-news-context:hover .block12feb{
    background-color: #18CFAB;
}

.breaking-news-context:hover h3{
    color: #18CFAB;
}

.block12feb{
    top: 0;
    right: 0;
    width: 70px;
    height: 70px;
    display: flex;
    color: #E9EDEF;
    font-size: 16px;
    position: absolute;
    text-align: center;
    align-items: center;
    justify-content: center;
    background-color: #203E38;
}

.people-say {
    width: 1920px;
    margin-top: 129px;
    background-size: cover;
    background: url(../images/people-say/layer333.jpg) no-repeat center;
    text-align: center;
    height: 1144px;
    position: relative;
}
.people-say-people {
    display: flex;
    align-items: center;
    justify-content: center;
}

.quotes{
    margin-top: 66px;
    margin-bottom: 36px;

}
.people-say h2 {
    padding-top: 98px;
    color: rgba(255, 255, 255, 1);
    font-size: 36px;
    text-align: center;
}
.sliderbig-item p {
    color: rgba(187, 187, 187, 1);
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    width: 1160px;
    margin: 36px auto 0;
}
.sliderbig-item h4{
    color: #18CFAB;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 37px;
}
.sliderbig-item img{
    width: 143px;
    height: 142px;
    margin-top: 50px;
}

.slick-list {
    overflow: hidden;
}
.slick-track{
    display: flex;
}
.slider{
    padding: 0 17px;
    width: 483px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto 104px;
}
.slider .slick-arrow {
    position: absolute;
    top: 25%;
    z-index: 10;
    width: 34px;
    height: 34px;
    border: 1px solid #BBBBBB;
}


.slider .slick-arrow.slick-prev{
    left: 0;
    font-size: 0;
    background: url("../images/people-say/left.png") no-repeat center;
}
.slider .slick-arrow.slick-next{
    right: 0;
    font-size: 0;
    background: url("../images/people-say/right.png") no-repeat center;
}
.sliderbig-item{
    text-align: center;
}
.slick-slide.slick-active{
    border: none;
    outline: none;
}
.slider .slick-dots{
    display: flex;
    align-items: center;
    justify-content: center;
}
.slider .slick-dots li{
    list-style: none;
}

.slider .slick-dots li button{
    width: 59px;
    height: 59px;
    border-radius: 50%;
}
.slider .slick-arrow:hover{
    background: #18CFAB;
}
.copyright {
    width: 100%;
    height: 121px;
    background-color: #22353F;
    color: #AEAEAE;
    font-weight: 300;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.theHam {
    color: #18CFAB;
    margin: 5px 5px;
}